.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BIN_FILE=	/usr/bin/file
BUILDLINK_PREFIX.db4=	/usr/pkg
BUILDLINK_PREFIX.file=	/usr
BUILDLINK_PREFIX.gettext=	/usr
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.libarchive=	/usr
BUILDLINK_PREFIX.nspr=	/usr/pkg
BUILDLINK_PREFIX.nss=	/usr/pkg
BUILDLINK_PREFIX.openssl=	/usr
BUILDLINK_PREFIX.popt=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.db=	no
BUILTIN_LIB_FOUND.db1=	no
BUILTIN_LIB_FOUND.des=	yes
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.intl=	yes
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_OPENSSL_HAS_THREADS=	yes
BUILTIN_PKG.file=	file-5.31
BUILTIN_PKG.libarchive=	libarchive-3.3.2dev
BUILTIN_PKG.openssl=	openssl-1.0.2k
BUILTIN_PKG.zlib=	zlib-1.2.10
BUILTIN_VERSION.openssl=	1.0.2k
H_ARCHIVE=	/usr/include/archive.h
H_CITRUS_ICONV=	/usr/include/iconv.h
H_DB=	/usr/include/db.h
H_FILE=	/usr/include/magic.h
H_GENTOO_GETTEXT=	__nonexistent__
H_GETTEXT=	__nonexistent__
H_GLIBC_ICONV=	__nonexistent__
H_ICONV=	__nonexistent__
H_NGETTEXT_GETTEXT=	/usr/include/libintl.h
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
H_OPNSVR5_GETTEXT=	__nonexistent__
H_PTHREAD=	/usr/include/pthread.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.db1=	yes
IS_BUILTIN.file=	yes
IS_BUILTIN.gettext=	no
IS_BUILTIN.iconv=	no
IS_BUILTIN.libarchive=	yes
IS_BUILTIN.openssl=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.zlib=	yes
PERL5_SUB_INSTALLARCHLIB=	lib/perl5/5.28.0/earmv6hf-netbsd-thread-multi
PERL5_SUB_INSTALLSCRIPT=	lib/perl5/bin
PERL5_SUB_INSTALLVENDORARCH=	lib/perl5/vendor_perl/5.28.0/earmv6hf-netbsd-thread-multi
PERL5_SUB_INSTALLVENDORBIN=	lib/perl5/vendor_perl/bin
PERL5_SUB_INSTALLVENDORLIB=	lib/perl5/vendor_perl/5.28.0
PERL5_SUB_INSTALLVENDORMAN1DIR=	lib/perl5/vendor_perl/man/man1
PERL5_SUB_INSTALLVENDORMAN3DIR=	lib/perl5/vendor_perl/man/man3
PERL5_SUB_INSTALLVENDORSCRIPT=	lib/perl5/vendor_perl/bin
PKG_BUILD_OPTIONS.file=	
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.db1=	yes
USE_BUILTIN.file=	yes
USE_BUILTIN.gettext=	yes
USE_BUILTIN.iconv=	yes
USE_BUILTIN.libarchive=	yes
USE_BUILTIN.openssl=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.zlib=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/misc/rpm/work
_BLNK_PKG_DBDIR.db4=	/var/db/pkg/db4-4.8.30
_BLNK_PKG_DBDIR.nspr=	/var/db/pkg/nspr-4.20
_BLNK_PKG_DBDIR.nss=	/var/db/pkg/nss-3.41
_BLNK_PKG_DBDIR.popt=	/var/db/pkg/popt-1.16nb1
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_PERL5_PREFIX=	/usr/pkg
_PERL5_REQD=	5.0
_PERL5_VARS_OUT=	prefix=/usr/pkg installarchlib=/usr/pkg/lib/perl5/5.28.0/earmv6hf-netbsd-thread-multi installscript=/usr/pkg/lib/perl5/bin installvendorbin=/usr/pkg/lib/perl5/vendor_perl/bin installvendorscript=/usr/pkg/lib/perl5/vendor_perl/bin installvendorarch=/usr/pkg/lib/perl5/vendor_perl/5.28.0/earmv6hf-netbsd-thread-multi installvendorlib=/usr/pkg/lib/perl5/vendor_perl/5.28.0 installvendorman1dir=/usr/pkg/lib/perl5/vendor_perl/man/man1 installvendorman3dir=/usr/pkg/lib/perl5/vendor_perl/man/man3
_TOOLS_USE_MSGFMT_SH=	yes
_USE_TOOLS=	[ autoconf awk basename bash bzcat cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep head hostname id install ln ls mkdir msgfmt mv patch perl pkg-config printf pwd rm rmdir sed sh sort tail tar test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
